[ubuntu-ar] problemas con driver nvidia

Lucas Cardoso lcardoso at qbit.com.ar
Wed Apr 15 21:25:46 BST 2009



Daniel Walter Pérez Corvalán wrote:
>   
>    The compiler used to compile the kernel (gcc 4.2) does not exactly 
> match the
>    current compiler (gcc 4.3).  The Linux 2.6 kernel module loader 
> rejects kern
>    el modules built with a version of gcc that does not exactly match 
> that of t
>    he compiler used to build the running kernel.
>   

Eh, que raro, ahi dice que tenes un kernel compilado con un gcc viejo... 
que version de kernel y de Ubuntu estas corriendo?


-- 
Lucas Cardoso
Qbit S.A.
www.qbit.com.ar
lcardoso at qbit.com.ar
Tel/Fax: (54) 4139-6767
Av. San Martín 7386 (C1419ICX),
Buenos Aires, Argentina



More information about the Ubuntu-ar mailing list